FLANG

Public Member Functions | Public Attributes | List of all members
Fortran::parser::LoopBounds< VAR, BOUND > Struct Template Reference

## Public Member Functions
| LoopBounds (LoopBounds &&that)=default
| LoopBounds (VAR &&name, BOUND &&lower, BOUND &&upper, std::optional< BOUND > &&step)
LoopBounds & | operator= (LoopBounds &&)=default

## Public Attributes
VAR | name
BOUND | lower
BOUND | upper
std::optional< BOUND > | step

The documentation for this struct was generated from the following file:

- include/flang/Parser/parse-tree.h